---
id: 5e8f2f13c4cdbe86b5c72d88
title: Introduction to TensorFlow
challengeType: 11
videoId: r9hRyGGjOgQ
dashedName: introduction-to-tensorflow
---

# --question--

## --text--

Which of the following is **not** a type of tensor?

## --answers--

Variable

---

Flowing

---

Placeholder

---

SparseTensor

---

Constant

## --video-solution--

2

